Subject: RE: Python support for Tcl 8.0
From: "Gerald S. Williams" <[email-masked]>
To: "Jason Tishler" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 15 Oct 2002 16:25:45 -0400

Jason Tishler wrote:
> > (I'm not entirely sure why Tcl/Tk is stuck at 8.0--I thought Cygwin
> > was supported through 8.2 or 8.3. But that's another matter.)
> 
> As Chris has already stated, it is in the archives.

I know, but from the 80,000 foot view it looked like
the pieces were there. The official distro claimed to
support the Cygwin platform until recently. I haven't
been motivated to follow it closely, especially since
it's already being worked on, but I presume that it's
really been broken since 8.1 and wasn't acknowledged
right away.

I'd personally prefer a real Cygwin/XFree86 version. I
don't care if GDB becomes an X app. On the other hand
(80,000 foot view again), it would seem to me that GDB
could simply include MinGW Tcl/Tk 8.0, and let the Tcl
releases go where they may.

But all of this has almost certainly been discussed on
the list already...

> BTW, what is "BDFL"?

Benevolent Dictator For Life

-Jerry Williams

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/